.header{
    display: flex;
    justify-content: space-around;
    padding: 40px 0;
}

.header__item-name{
    background-color: #343a40;
    color: white;
    border-radius: 10px;
    padding: 10px 20px;
}

.header__item{
    display: flex;
    align-items: center;
}